Cannot join meeting via sdk

Description
I have a registrant required meeting, and user i try to join already registrered to meeting i try to join with email that registered but i get "Your connection has timed out and you cannot join the meeting. Verify your network connectivity and try again. " error and in console error is different “{method: “join”, status: false, result: “The current sdk version doesn’t support register m…ng/webinar, please upgrade to the latest version.”, errorMessage: undefined, errorCode: 1}”

Error

Which version?
1.8.6

  • Device: Firefox
  • OS: Linux
  • Version: 84.0.2 (64-bit)
  • Browser: Linux

Additional context
I got fail to join meeting error in 1.8.5 i updated to 1.8.6 error message changed but still same error on console.

Hello,

we ran into the same issue today. Can you please answer or fix this asap, our service stopped working and our users are really unhappy about it.

Thanks,
Florian

Hey @florian.burg , @serkan.erip ,

Currently the Web SDK does not support joining Meetings with Registration Required.

As for the error message in the UI, we will fix it to match the error in the console. :slight_smile:

Thanks,
Tommy